{
  "idResetOutlookDialogTitle": "Outlook 로컬 상태 지우기",
  "idResetOutlookDialogBody": "ClearLocalState 명령줄 스위치로 Outlook을 시작했습니다. 로컬 설정 및 저장되지 않은 Outlook 데이터가 모두 지워집니다. 계속하시겠습니까?",
  "idResetOutlookCompletedDialogBody": "Outlook 로컬 설정 및 저장되지 않은 데이터가 지워졌습니다."
}